
<!DOCTYPE HTML>

<!--[if IE 9]> <html lang="en" class="ie9"> <![endif]-->
<!--[if IE 8]> <html lang="en" class="ie8"> <![endif]-->

<html lang="en"> 

    <head prefix="og: http://ogp.me/ns#; dcterms: http://purl.org/dc/terms/#">

           
        <script src="/static/111213/js/perf/stub.js" type="text/javascript"></script><link class="user" href="/sCSS/48.0/sprites/1580155678000/Theme3/default/sf/zen-componentsCompatible.css" rel="stylesheet" type="text/css" /><link class="user" href="/sCSS/48.0/sprites/1580155678000/Theme3/default/sf/elements.css" rel="stylesheet" type="text/css" /><link class="user" href="/sCSS/48.0/sprites/1580155678000/Theme3/default/sf/common.css" rel="stylesheet" type="text/css" /><link class="user" href="/sCSS/48.0/sprites/1582680690000/Theme3/sf/dStandard.css" rel="stylesheet" type="text/css" /><link class="user" href="/sCSS/48.0/sprites/1585332130000/Theme3/00Dt0000000Gydl/005t0000000YIaC/sf/dCustom0.css" rel="stylesheet" type="text/css" /><link class="user" href="/sCSS/48.0/sprites/1585332130000/Theme3/00Dt0000000Gydl/005t0000000YIaC/sf/dCustom1.css" rel="stylesheet" type="text/css" /><link class="user" href="/sCSS/48.0/sprites/1580155678000/Theme3/default/sf/extended.css" rel="stylesheet" type="text/css" /><link class="user" href="/sCSS/48.0/sprites/1580155678000/Theme3/default/sf/setup.css" rel="stylesheet" type="text/css" /><link class="user" href="https://fonts.googleapis.com/css?family=Lato:400,300" rel="stylesheet" type="text/css" /><script src="/jslibrary/1581015810224/sfdc/NetworkTracking.js" type="text/javascript"></script><script>try{ NetworkTracking.init('/_ui/networks/tracking/NetworkTrackingServlet', 'network', '066t0000000Gpis'); }catch(x){}try{ NetworkTracking.logPageView();}catch(x){}</script><script>(function(UITheme) {
    UITheme.getUITheme = function() { 
        return UserContext.uiTheme;
    };
}(window.UITheme = window.UITheme || {}));</script><script>(function(UITheme) {
    UITheme.getUITheme = function() { 
        return UserContext.uiTheme;
    };
}(window.UITheme = window.UITheme || {}));</script><meta charset="utf-8" />
<meta content="3uMLx21dSwss18K7IYF2CSaSxWRhMA7kttTVF14_LOA" name="google-site-verification" />        
<title>Privacy Shield</title>
        
        <meta content="width=device-width, initial-scale=1.0" name="viewport" />
        
        <link href="/resource/1461353502000/bootstrap/bootstrap/css/bootstrap.css" rel="stylesheet" />
        
        <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css" rel="stylesheet" />
        <script src="https://use.fonticons.com/ffe176a3.js" type="text/javascript"></script>
        
        
        <link href="/resource/1491955404000/ITA2/skins/css/animations.css" rel="stylesheet" />
        
        <link href="/resource/1516895716000/theme/theme/ps.css" rel="stylesheet" />
        
        
        <link href="/resource/1491955404000/ITA2/skins/css/sfwidget.css" rel="stylesheet" />
        
        <link href="/resource/1504625785000/global" rel="stylesheet" />
        
        <script src="//code.jquery.com/jquery-1.10.2.js"></script>
        <script src="//code.jquery.com/ui/1.11.4/jquery-ui.js"></script>
        <link href="//code.jquery.com/ui/1.11.4/themes/smoothness/jquery-ui.css" rel="stylesheet" />
        <link href="/resource/1491955404000/ITA2/skins/site_template.css" rel="stylesheet" />
        <link href="/resource/1491955404000/ITA2/skins/jquery.dropdown.min.css" rel="stylesheet" />
      <script src="/resource/1491955404000/ITA2/skins/jquery.dropdown.min.js" type="text/javascript"></script>
      <script src="/resource/1491955404000/ITA2/skins/js/inputValidations.js" type="text/javascript"></script>
      <script src="/resource/1561649564000/ps/ps/form-validations.js" type="text/javascript"></script>
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
        
        <link href="/resource/1536627979000/Favicons/Favicons/ps.ico" rel="shortcut icon" type="image/x-icon" />
<link href="https://fonts.googleapis.com/css?family=Open+Sans|Source+Sans+Pro" rel="stylesheet" />
 <script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
 
  ga('create', 'UA-28628707-4', 'auto');
  ga('create', 'UA-80120252-1', 'auto', 'clientTracker');
  ga('send', 'pageview');
  ga('clientTracker.send', 'pageview');
</script>

<script id="_fed_an_ua_tag" language="javascript" src="https://dap.digitalgov.gov/Universal-Federated-Analytics-Min.js?agency=DOC&amp;subagency=ITA"></script>
<script async="async" defer="defer" src="https://www.google.com/recaptcha/api.js"></script>

        
        
        <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
        new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
        })(window,document,'script','dataLayer','GTM-PGM46GV');</script>
        
        
        
</head>
    <body class="front no-trans">

        
        
        <div class="scrollToTop"><i class="fa fa-chevron-up fa-6"></i></div>

        
        
        <div class="page-wrapper">

            
             <a class="skip" href="#content">Skip to content</a>  
             
            
                    <header class="header clearfix" id="onehead">
                <div class="container">
  
                
      <nav class="navbar navbar-default">
        <div class="container-fluid">
          <div class="navbar-header">
            <button aria-controls="navbar" aria-expanded="false" class="navbar-toggle collapsed" data-target="#navbar" data-toggle="collapse" type="button">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
             
                                <div class="logo">
                                    <a class="navbar-brand" href="/"><img alt="Privacy Shield Logo - Link to Homepage" id="logo" src="/resource/1536627980000/logos/logos/privacy_shield.png" title="Privacy Shield Logo - Link to Homepage" /></a>
                                </div>
                                
                                
                                <div class="site-slogan hidden-sm hidden-xs">
                                    
                                </div>
                                
                                
            
          
         </div>
         
         <div class="headtop clearfix" id="header-top-second">

                                
                                
                                <div class="header-top-dropdown"><span id="j_id0:j_id1:j_id13">                                  
                <div id="desktopSearch">
                                     <div class="btn-group dropdown">
                                        <form class="search-box" id="search-form" method="get">
                                            <div class="searchbox">
                                                <label class="visuallyhidden" for="search">Search: </label>
                                                <input class="form-control searchboxformat" id="search" name="search" placeholder="Search" type="search" />
                                            </div>
                                                <div class="btn-group dropdown"> 
                                        <button class="btn dropdown-toggle searchbtn" data-toggle="dropdown" id="search-button" type="submit"><i class="fa fa-search valignTop faAltHover"></i></button>
                                           </div>
                                        </form>
                                    </div>
                                    <script type="text/javascript">
                                        $('#search-button').on('click', function(e){
                                            var query, url;
                                            e.preventDefault();
                                            query = encodeURIComponent($('#search').val());
                                            url = '/privacyshield_search#/search?q='+query;
                                            return window.location.replace(url);
                                        });
                                    </script>
                    </div></span><span id="j_id0:j_id1:j_id24">
                                 
                                    <div class="btn-group dropdown" rendered="true"> 
                                        <button class="btn dropdown-toggle" data-toggle="dropdown" onClick="parent.location='/CommunitiesLogin'" type="button"> Log In</button>
                                    </div></span>
                       
                                </div>
                                

                            </div>
                            
                            
                            
                            
                            <div class="navbar-collapse collapse  hidden-lg" id="navbar">
           
           
            <ul class="nav navbar-nav navbar-left  hidden-lg">
            <li id="navitem">
            
             
            <div class="header-top-dropdown" id="headertopone"><span id="j_id0:j_id1:j_id27">                                  
                <div id="mobileSearch">
                                     <div class="btn-group dropdown">
                                        <form class="search-box" id="search-form-mobile" method="get">
                                            <div class="searchbox">
                                                <label class="visuallyhidden" for="search">Search: </label>
                                                <input class="form-control searchboxformat" id="search3" name="search" placeholder="Search" type="search" />
                                            </div>
                                                <div class="btn-group dropdown"> 
                                        <button class="btn dropdown-toggle searchbtn" data-toggle="dropdown" id="search-button3" type="submit"><i class="fa fa-search valignTop faAltHover"></i></button>
                                           </div>
                                        </form>
                                    </div>
                                    <script type="text/javascript">
                                        $('#search-button3').on('click', function(e){
                                            var query, url;
                                            e.preventDefault();
                                            query = encodeURIComponent($('#search3').val());
                                            url = '/privacyshield_search#/search?q='+query;
                                            return window.location.replace(url);
                                        });
                                    </script>
                                   
                </div></span></div>

</li>
            
            <br /><br />
                    <li class="dropdown" id="navitem">
                        <a class="dropdown-toggle" href="http://www.privacyshield.gov/PrivacyShield/ApplyNow">Self-Certify</a>
                    </li>
                    <li class="dropdown" id="navitem">
                        <a class="dropdown-toggle" href="http://www.privacyshield.gov/list">Privacy Shield List</a>
                    </li>
                    <li class="dropdown" id="navitem">
                        <a class="dropdown-toggle" href="/US-Businesses">Audiences</a>
                        <ul class="dropdown-menu">
                            <li>
                                <a href="/US-Businesses">U.S. Businesses</a>
                                <a href="/European-Businesses">European Businesses</a>
                                <a href="/Individuals-in-Europe">EU and Swiss Individuals</a>
                                <a href="/Data-Protection-Authorities">Data Protection Authorities</a>
                           </li>
                        </ul>
                    </li>
                    <li class="dropdown" id="navitem">
                        <a class="dropdown-toggle" href="/Program-Overview">About</a>
                        <ul class="dropdown-menu">
                            <li>
                                <a href="/Program-Overview">Program Overview</a>
                                <a href="/EU-US-Framework">Framework Text</a>
                                <a href="/inactive">Inactive Participants</a>
                                <a href="/NewsEvents">News &amp; Events</a>
                                <a href="/assistance">Contact</a>
                                <a href="/Website-Privacy-Policy">Privacy Program</a>
                           </li>
                        </ul>
                    </li>
            </ul>
           
          </div>
         
        </div>
      </nav>


                </div>
            </header>
            

            
            
             
                    <header class="header clearfix hidden-md hidden-sm hidden-xs" id="headtwo">
                <div class="container">
  
                
      <nav class="navbar navbar-default" id="navbarthree">
        <div class="container-fluid">
          <div class="navbar-header">
            <button aria-controls="navbar" aria-expanded="false" class="navbar-toggle collapsed" data-target="#navbar" data-toggle="collapse" id="butnavbutton" type="button">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
             
             
             
          </div>
          <div class="navbar-collapse collapse" id="navbar">
           
            <ul class="nav navbar-nav navbar-left">
                    <li class="dropdown">
                        <a class="dropdown-toggle" href="http://www.privacyshield.gov/PrivacyShield/ApplyNow">Self-Certify</a>
                    </li>
                    <li class="dropdown">
                        <a class="dropdown-toggle" href="http://www.privacyshield.gov/list">Privacy Shield List</a>
                    </li>
                    <li class="dropdown">
                        <a class="dropdown-toggle" href="/US-Businesses">Audiences</a>
                        <ul class="dropdown-menu">
                            <li>
                                <a href="/US-Businesses">U.S. Businesses</a>
                                <a href="/European-Businesses">European Businesses</a>
                                <a href="/Individuals-in-Europe">EU and Swiss Individuals</a>
                                <a href="/Data-Protection-Authorities">Data Protection Authorities</a>
                           </li>
                        </ul>
                    </li>
                    <li class="dropdown">
                        <a class="dropdown-toggle" href="/Program-Overview">About</a>
                        <ul class="dropdown-menu">
                            <li>
                                <a href="/Program-Overview">Program Overview</a>
                                <a href="/EU-US-Framework">Framework Text</a>
                                <a href="/inactive">Inactive Participants</a>
                                <a href="/NewsEvents">News &amp; Events</a>
                                <a href="/assistance">Contact</a>
                                <a href="/Website-Privacy-Policy">Privacy Program</a>
                           </li>
                        </ul>
                    </li>
            </ul>
          </div>
        </div>
      </nav>


                </div>
            </header>
            <head>
<meta HTTP-EQUIV="PRAGMA" CONTENT="NO-CACHE" />
<meta HTTP-EQUIV="Expires" content="Mon, 01 Jan 1990 12:00:00 GMT" />

                <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
                <link href="/resource/1561649564000/ps/ps/participant.css" rel="stylesheet" />
            </head>
            <div class="main" id="content">
            
 
        <script src="//code.jquery.com/jquery-1.10.2.js"></script>
            <script src="https://code.jquery.com/jquery-2.1.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
    <script charset="utf-8" src="https://afeld.github.io/bootstrap-toc/bootstrap-toc.js"></script>
    <style>
    .affix {
    position: absolute;
    }
    </style>        
            
    
          
<body data-spy="scroll" data-target="#toc">
    <div class="container" style="background:#fafafa; ">
      <div class="row">
          <div style="display:none">
          	    
          </div>
          
      	<div style="display:block">  
     
        <div class="col-sm-3">
        
         <div class="navbox">
          <p style="font-size:21px;">GitHub, Inc.</p>
         <p style="margin-top:15px;text-indent:3px;color:#bababa;font-weight:normal;"><i aria-hidden="true" class="fa fa-circle activeITA"></i> Active Participant</p>
          
        
          <nav data-spy="affix" data-toggle="toc" id="toc"></nav>
          
         </div>
        </div>
        
        
        
<div class="col-sm-9 rightbox"><div id="j_id0:j_id1:j_id74" class="panel panel-default">
        <div class="panel-heading"> <h2>Industries</h2></div>
            <div class="panel-body">
                    <div class="col-md-6">
                        <ul style="margin-bottom:20px;">
                            <li class="about" style="color:#586874;font-size:15px;"><i aria-hidden="true" class="fa fa-thumb-tack" style="margin-right:3px;color:#bababa;"></i> Information and Communications Technology</li>
                            <li class=" about" style="color:#586874;font-size:15px;margin-left:30px;">  Information Services</li>
                            <li class="hidden about" style="color:#586874;font-size:15px;margin-left:45px;">  </li>
                        </ul>
                    </div>            
        </div></div>


 <div class="panel panel-default" id="description-activities">
    <div class="panel-heading"> <h2>Participation</h2></div>
    <div class="panel-body"><span id="j_id0:j_id1:j_id80:0:j_id81">
                          <div class="col-md-12" rendered="true">
                              <p class="text-muted uppercase">Swiss-U.S. Privacy Shield Framework: <span class="activeITA inlineBlock">Active  </span></p>
                              <div class="about" style="color:#586874;font-size: 15px;font-weight:400;">Original Certification Date:  7/23/2019</div>
                                  <div class="about" style="color:#586874;font-size: 15px;font-weight:400;">Next Certification Due Date: 5/29/2020</div>
                                  <div class="about" style="color:#586874;font-size: 15px;font-weight:400;">Data Collected: HR, NON-HR  </div>
                              
                              <hr />
                          </div></span><span id="j_id0:j_id1:j_id80:1:j_id81">
                          <div class="col-md-12" rendered="true">
                              <p class="text-muted uppercase">EU-U.S. Privacy Shield Framework: <span class="activeITA inlineBlock">Active  </span></p>
                              <div class="about" style="color:#586874;font-size: 15px;font-weight:400;">Original Certification Date:  1/26/2017</div>
                                  <div class="about" style="color:#586874;font-size: 15px;font-weight:400;">Next Certification Due Date: 5/29/2020</div>
                                  <div class="about" style="color:#586874;font-size: 15px;font-weight:400;">Data Collected: HR, NON-HR  </div>
                              
                              <hr />
                          </div></span>    
                       
                  <div class="col-md-12">
                          <p class="text-muted uppercase">
                          Purpose of Data Collection</p>
                          <p style="color:#586874;font-size: 15px;font-weight:400;">GitHub processes organizational, customer, and user personal data for various purposes, including user identification; providing support; and enabling sales, marketing, and business transactions; as well as performing internal data analysis to improve our product and services. GitHub also processes employee data for the purposes of providing human resources services, including payroll and health insurance. 
GitHub discloses personal information to third parties to process payment, assist in support ticketing, and provide other network and communications services.</p>
                  </div>  

                  
                   
    </div>
</div>
 <div class="panel panel-default" id="privacy-policy">
    <div class="panel-heading"> <h2>Privacy Policy</h2></div>
    <div class="panel-body">
                  <div class="row" style="padding-left:0;padding-right:0;">
                  <div class="col-md-6">
                      <p class="text-muted uppercase">HR Data</p><div class="itaBr"></div>
                                  <div class="about" style="color:#586874;font-size: 15px;font-weight:400;">GitHub Internal Privacy &amp; Data Use Policy</div>
                              <div class="about">
                                  Description:  <br /><p>GitHub's Internal Privacy &amp; Data Use Policy describes the company's data use practices and the responsibilities our employees have regarding the data they have access to.</p>
                              </div>
                              <div class="about" style="color:#586874;font-size: 15px;font-weight:400;">Effective Date: 4/9/2018</div>
                              
                              <div class="itaBr"></div>
                  </div>
                  <div class="col-md-6">
                      <p class="text-muted uppercase">Non-HR Data</p><div class="itaBr"></div>
                                  <div class="about" style="color:#586874;font-size: 15px;font-weight:400;">Document:  <a href="https://help.github.com/articles/github-privacy-statement/" target="_blank">GitHub Privacy Statement</a></div>
                              <div class="about">
                                  Description:  <br /><p>GitHub's public-facing privacy statement describes privacy practices such as what information we collect and do not collect, how we share that information and with whom, our use of cookies and tracking, how we secure information, how we handle compelled disclosure, how we communicate with users, and our global privacy practices.</p>
                              </div>
                              <div class="about" style="color:#586874;font-size: 15px;font-weight:400;">Effective Date: 5/23/2019</div>
                              
                              <div class="itaBr"></div>
                                  <div class="about" style="color:#586874;font-size: 15px;font-weight:400;">Document:  <a href="https://help.github.com/en/articles/global-privacy-practices" target="_blank">Global Privacy Practices</a></div>
                              <div class="about">
                                  Description:  <br /><p>Global Privacy Practices</p>
                              </div>
                              <div class="about" style="color:#586874;font-size: 15px;font-weight:400;">Effective Date: 3/15/2019</div>
                              
                              <div class="itaBr"></div>
                  </div>
                  </div>
                  <div class="col-md-12">
                      <p class="text-muted uppercase">Verification Method</p>
                          <p>Self-Assessment</p>
                  </div>
    </div>
</div>


<div class="panel panel-default" id="dispute-resolution">
    <div class="panel-heading"> <h2>Dispute Resolution</h2></div>
    <div class="panel-body">                
                  <div class="col-md-12">
                  <p class="text-muted uppercase">Questions or Complaints?</p>
                  <p style="color:#586874;font-size: 15px;font-weight:400;">If you have a question or complaint regarding the covered data, please contact GitHub, Inc. at:</p>
                  </div>
                      <div class="col-md-6">
                           <div class="about"> May Haim Kotlarsky <br /><small>Privacy Counsel</small></div>
                           GitHub, Inc.
                          <div class=" about">  GitHub, Inc.</div>
                          <div class="about">88 Colin P Kelly Jr Street<br />
                          San Francisco, California  94107</div>
                      </div>
                          
                          
                      <div class="col-md-6">
                          <div class=" about"> <a href="mailto:privacy@github.com">privacy@github.com</a></div>
                          <div class=" about">Phone: <a href="tel:(415) 735-4488">(415) 735-4488</a></div>
                          <div class="hidden about">Fax: </div>                          
                      </div>
                  
                  
                  
                  
                  <div class="col-md-12">
                      <div class="about">
                          <br />
                          <p style="color:#586874;font-size: 15px;font-weight:400;">Privacy Shield organizations must respond within 45 days of receiving a complaint.</p> 
                          <div class="itaBr"></div>
                            <p style="color:#586874;font-size: 15px;font-weight:400;">If you have not received a timely or satisfactory response from GitHub, Inc. to your question or complaint, please contact the independent recourse mechanism listed below</p><br />
                      </div>
                  </div><span id="j_id0:j_id1:j_id121">   
             <div class="col-md-6">  
                    <p class="text-muted uppercase">HR RECOURSE MECHANISM</p>
                          <div class="about"> <a href="https://www.edoeb.admin.ch/edoeb/en/home/the-fdpic/task.html" target="_blank">Swiss Federal Data Protection and Information Commissioner (FDPIC)</a></div>
                          <div class="about"> <a href="https://edpb.europa.eu/about-edpb/board/members_en" target="_blank">EU Data Protection Authorities (DPAs)</a></div>
                
             </div></span><span id="j_id0:j_id1:j_id126">         
              <div class="col-md-6">  
                  <p class="text-muted uppercase">NON-HR RECOURSE MECHANISM</p>
                        <div class="about"> <a href="https://www.edoeb.admin.ch/edoeb/en/home/the-fdpic/task.html" target="_blank"> Swiss Federal Data Protection and Information Commissioner (FDPIC)</a></div>
                        <div class="about"> <a href="https://edpb.europa.eu/about-edpb/board/members_en" target="_blank"> EU Data Protection Authorities (DPAs)</a></div>
              </div></span>         
                  
                  
                <div class="col-md-12">
                  <div class="about"><br /><br />
                  <p style="color:#586874;font-size: 12px;font-weight:400;"><span class="tooltipITA" data-placement="top" data-toggle="tooltip" title="This U.S. government agency cannot resolve individual complaints, but individual complaints that it receives may help it detect fraud and abuse, which may lead to investigations and eliminate unfair business practices.">
                  </span>Appropriate statutory body with jurisdiction to investigate any claims against GitHub, Inc. regarding possible unfair or deceptive practices and violations of laws or regulations covering privacy  <a href="https://www.ftc.gov" target="_blank">Federal Trade Commission</a>
                  </p>
                  </div>
                </div>
                  
                  
                  
       </div>
   </div>
</div>


             </div>  
         
          </div>
      </div>
    
  </body>
          
           <script type="text/javascript">
                jQuery(document).ready(function ($) {
                    $('#tabs').tab();
                    $('[data-toggle="tooltip"]').tooltip();  
                    if(false){
                        $('#disputeTab').tab('show');
                    }
                });
            </script>

            <link href="/resource/1561649564000/ps/ps/loading.css" rel="stylesheet" /><span id="j_id0:j_id1:LoadingDiv" class="initiallyHidden">
                <div id="preloader"></div></span>

            
          
            </div>



            
            
            <footer class="light" id="footer">

                
                
                <div class="footer" id="footerstart">
                    <div class="container">
                        <div class="row nopad">
                          <div class="space-bottom hidden-lg hidden-xs"></div>
                              <div class="col-sm-6 col-md-2">
                                 <div class="footer-content">
                                     
                                        <h5><a class="footer-links" href="#">Self-Certify</a></h5>
                                         <ul class="nav-stacked">
                                            </ul>
                                    </div>
                                </div>
                          <div class="space-bottom hidden-lg hidden-xs"></div>
                              <div class="col-sm-6 col-md-2">
                                 <div class="footer-content">
                                     
                                        <h5><a class="footer-links" href="#">Privacy Shield List</a></h5>
                                         <ul class="nav-stacked">
                                            </ul>
                                    </div>
                                </div>
                          <div class="space-bottom hidden-lg hidden-xs"></div>
                              <div class="col-sm-6 col-md-2">
                                 <div class="footer-content">
                                     
                                        <h5><a class="footer-links" href="/US-Businesses">Audiences</a></h5>
                                         <ul class="nav-stacked">
                                                <li><a href="/US-Businesses">U.S. Businesses</a></li>
                                                <li><a href="/European-Businesses">European Businesses</a></li>
                                                <li><a href="/Individuals-in-Europe">EU and Swiss Individuals</a></li>
                                                <li><a href="/Data-Protection-Authorities">Data Protection Authorities</a></li>
                                            </ul>
                                    </div>
                                </div>
                          <div class="space-bottom hidden-lg hidden-xs"></div>
                              <div class="col-sm-6 col-md-2">
                                 <div class="footer-content">
                                     
                                        <h5><a class="footer-links" href="/Program-Overview">About</a></h5>
                                         <ul class="nav-stacked">
                                                <li><a href="/Program-Overview">Program Overview</a></li>
                                                <li><a href="/EU-US-Framework">Framework Text</a></li>
                                                <li><a href="/inactive">Inactive Participants</a></li>
                                                <li><a href="/NewsEvents">News &amp; Events</a></li>
                                                <li><a href="/assistance">Contact</a></li>
                                                <li><a href="/Website-Privacy-Policy">Privacy Program</a></li>
                                            </ul>
                                    </div>
                                </div>
                          
                          <br />
                          <div class="col-md-12 text-center">
                           
                           
                            
                            
                                <ul class="social-links clearfix " id="socialul">
                                </ul>
                                
                            
                            
                                    
                             </div>   
                                
                              
                                
                                
                                
                        </div>
                        
                        
  
                    </div>
                </div>
                


                
                
                <div class="subfooter">
                    <div class="container">

                            <div class="col-md-12 ">
                                 <p class="footer2">
                                 <div class="col-md-2 nopad-foot" id="footbottom"><img src="/resource/1536627980000/logos/logos/ITA-Emblem.png" alt="The International Trade Administration Logo" title="This is the official International Trade Administration Logo" />
                                 <div class="space-bottom hidden-lg hidden-md"></div>
                                 </div>
                                 <div class="col-md-10 nopad-foot"><a href="/" target="_self">Home</a>  |  <a href="/assistance" target="_self">Website Feedback</a>  |  <a href="/Privacy-Statement" target="_blank">Privacy Policy</a>  |  <a href="/Website-Disclaimer" target="_blank">Disclaimer</a>  | <a href="https://export.gov/FOIA" target="_blank">FOIA </a>| <a href="https://www.usa.gov" target="_blank">USA.gov</a>     <br><br>The <a href="http://www.trade.gov" target="_blank">International Trade Administration</a> (ITA), <a href="https://www.commerce.gov" target="_blank">U.S. Department of Commerce</a> manages this site to facilitate the Privacy Shield framework in the United States.  External links to other Internet sites should not be construed as an endorsement of the views or privacy policies contained therein. This site contains PDF documents. A <a href="https://get.adobe.com/reader/" target="_blank">PDF Reader</a> is available from Adobe Systems Incorporated.<br><br>U.S. Department of Commerce | EU-U.S. &amp; Swiss-U.S. Privacy Shield | 1401 Constitution Avenue, N.W. | Room 11018 | Washington, D.C. 20230
                                 </div>
                                                             
    
        
  </p>

                        </div>
                    </div>
                </div>
                

            </footer>
            

        </div>
        

        
        
        
        <script src="/resource/1491955404000/ITA2/skins/js/bootstrap.min.js" type="text/javascript"></script>
        
        <script src="/resource/1491955404000/ITA2/skins/js/modernizr.js" type="text/javascript"></script>
        
        <script src="/resource/1491955404000/ITA2/skins/js/template.js" type="text/javascript"></script>
        <script src="/resource/1491955404000/ITA2/skins/js/bootstrap-select.js" type="text/javascript"></script>

<script>
    $(function() {
        $(".dropdown").hover(
            function(){ $(this).addClass('open') },
            function(){ $(this).removeClass('open') }
        );
    });
</script>

<script>
  $( document ).ready(function() {
  $(".skip").click(function(event){
    var skipTo="#"+this.href.split('#')[1];
    $(skipTo).attr('tabindex', -1).on('blur focusout', function () {
      $(this).removeAttr('tabindex');
      
    }).focus();
  });
  
});
    
    function displayProcessing() {
        $(document.getElementById('j_id0:j_id1:LoadingDiv')).removeClass('initiallyHidden');
    }
    function clearProcessing() {
        $(document.getElementById('j_id0:j_id1:LoadingDiv')).addClass('initiallyHidden');
    }
</script>


        
        
        <noscript><iframe height="0" src="https://www.googletagmanager.com/ns.html?id=GTM-PGM46GV" style="display:none;visibility:hidden" width="0"></iframe></noscript>
        
        

</body>
</html>